@charset "utf-8";


.top_right_box {
	float:right;
	width:380px;
	padding:40px 20px 20px 20px;
	margin:0;
	border-left:1px solid #888;
	/*background-image:url(../images/top_title_aisatsu.gif);*/
	background-repeat:no-repeat;
	background-position:left top;
}

.top_left_box {
	width:380px;
	padding:40px 0px 20px 20px;
	margin:0;
	border-left:1px solid #888;
	/*background-image:url(../images/top_title_news.gif);*/
	background-repeat:no-repeat;
	background-position:left top;
}

#feed {
	font-size:90%;
}
.top_left_box dl {
	font-size:90%;
	margin:0 0 1.5em 0;
	padding:0;
}

.top_left_box dt {
	float:left;
	width:110px;
	margin:0;
	padding:0;
}

.top_left_box dd {
	width:260px;
	margin:0 0 0.5em 0;
	padding:0 0 0 120px;
	text-align:justify;
	text-justify: distribute;
	line-height:120%;
}

.top_banner {
	margin:1em 0 0 0;
	padding:0;
}

#slogan {
	margin:0 0 1em 0;
	padding:0;
}
#tree,
#topicPath{
	display:none;
}